Subject: Re: [PATCH v1 0/3] Bring back driver_deferred_probe_check_state() for now

From: Greg Kroah-Hartman <[email-masked]>
Date: Thu, 28 Jul 2022 09:28:50 +0200

On Wed, Jul 27, 2022 at 11:50:08AM -0700, Saravana Kannan wrote:
> More fixes/changes are needed before driver_deferred_probe_check_state()
> can be deleted. So, bring it back for now.
> 
> Greg,
> 
> Can we get this into 5.19? If not, it might not be worth picking up this
> series. I could just do the other/more fixes in time for 5.20.

Wow, no, it is _WAY_ too late for 5.19 to make a change like this,
sorry.

What is so broken that we need to revert these now?  I could do so for
5.20-rc1, and then backport to 5.19.y if that release is really broken,
but this feels odd so late in the cycle.

thanks,

greg k-h